## icc-profiles-free 2.0+dfsg

=== debian/changelog ===
icc-profiles-free (2.0+dfsg-0ubuntu1) oneiric; urgency=low

  * Initial release.

 -- Till Kamppeter <till.kamppeter@gmail.com>  Thu, 11 Aug 2011 23:12:11 +0200
