=== debian/control ===
Source: icc-profiles-free
Section: graphics
Priority: optional
Maintainer: Ubuntu Core Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Oleksandr Moskalenko <malex@debian.org>
Build-Depends: debhelper (>= 7)
Standards-Version: 3.9.1
Vcs-Git: git://git.debian.org/collab-maint/icc-profiles.git
Vcs-Browser: http://git.debian.org/?p=collab-maint/icc-profiles.git

Package: icc-profiles-free
Architecture: all
Depends: ${misc:Depends}
Conflicts: icc-profiles (<= 2.0-2)
Replaces: icc-profiles (<= 2.0-2)
Breaks: icc-profiles (<= 2.0-2)
Description: ICC color profiles for use with color profile aware software
 Color management allows controlled conversion between color representation of
 input and output devices and color spaces. ICC profiles are an important part
 of color management. They are data files that represent mappings between the
 input or output color space of a particular device and the device-agnostic
 profile connection space (PCS) in accordance with the standards set by the
 International Color Consortium (ICC). This package contains a number of high
 quality ICC color profiles for use with color profile aware software such as
 Scribus, Gimp, CinePaint, Krita, or Digikam. In general this package is
 useful if the software using it was built against a color management support
 library such as liblcms1 or liblcms2-2. In some software such as Scribus you
 have to explicitly enable color managemenent in the preferences to be able to
 use these profiles.
 .
 The color profiles in this package are available under free software licenses.
 Additional profiles under non-free licenses are available in the icc-profiles
 package.
