## icc-profiles-free 2.0.1+dfsg

=== debian/changelog ===
icc-profiles-free (2.0.1+dfsg-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Sun, 27 Dec 2020 16:28:50 +0100

icc-profiles-free (2.0.1+dfsg-1) unstable; urgency=low

  * Rebuild the orig.tar.gz without the source-less PDF doc to satisfy the
    DFSG requirements.
  * debian/control: Added a note on querying and manipulating icc profiles
    using tools available in Debian.

 -- Oleksandr Moskalenko <malex@debian.org>  Fri, 24 Feb 2012 12:41:13 -0600

icc-profiles-free (2.0+dfsg-2) unstable; urgency=low

  * Force the inclusion of the original source.

 -- Oleksandr Moskalenko <malex@debian.org>  Wed, 15 Feb 2012 15:05:34 -0600

icc-profiles-free (2.0+dfsg-1) unstable; urgency=low

  * Initial Debian release (Closes: #633721).
  * debian/control: 
    - Remove XSBC-Original-Maintainer line, set Maintainer properly,
      add Uploaders from icc-profiles, and myself as co-uploader.
    - Bump Standards-Version to 3.9.2 (no changes needed).
  * debian/copyright:
    - Add myself to debian/* copyright holders.
    - Give License: zlib a paragraph of its own to fix Lintian warning.
  * debian/rules: Add build-arch and build-indep targets to fix Lintian warning.

 -- Bernhard Reiter <ockham@raz.or.at>  Wed, 15 Feb 2012 15:45:09 +0100
