=== debian/control ===
--- 
+++ 
@@ -1,10 +1,10 @@
 Source: icc-profiles-free
 Section: graphics
 Priority: optional
-Maintainer: Ubuntu Core Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Oleksandr Moskalenko <malex@debian.org>
+Maintainer: Oleksandr Moskalenko <malex@debian.org>
+Uploaders: Jonas Smedegaard <dr@jones.dk>, Bernhard Reiter <ockham@raz.or.at>
 Build-Depends: debhelper (>= 7)
-Standards-Version: 3.9.1
+Standards-Version: 3.9.2
 Vcs-Git: git://git.debian.org/collab-maint/icc-profiles.git
 Vcs-Browser: http://git.debian.org/?p=collab-maint/icc-profiles.git
 
@@ -26,7 +26,8 @@
  useful if the software using it was built against a color management support
  library such as liblcms1 or liblcms2-2. In some software such as Scribus you
  have to explicitly enable color managemenent in the preferences to be able to
- use these profiles.
+ use these profiles. The sampleicc-tools package contains tools that can be
+ used to manipulate and query the icc profiles in Debian.
  .
  The color profiles in this package are available under free software licenses.
  Additional profiles under non-free licenses are available in the icc-profiles
