=== debian/rules ===
--- 
+++ 
@@ -6,7 +6,9 @@
 
 DEBIAN_DIR = $(shell pwd)/debian
 
-build: build-stamp
+build: build-arch build-indep
+build-arch: build-stamp
+build-indep: build-stamp
 
 build-stamp:
 	dh_testdir
