## icc-profiles-free 2.2

=== debian/changelog ===
icc-profiles-free (2.2) unstable; urgency=medium

  * add profile PhotoGamutRGB;
    update break+replace against icc-profiles
  * add and install documentation;
    closes: bug#753387, thanks to Johannes Wiedersich
  * stop superfluously set fields Rules-Requires-Root Priority
  * declare compliance with Debian Policy 4.7.3
  * update copyright info: update coverage

  (release 2.1 was rejected, see bug#1030961)

 -- Jonas Smedegaard <dr@jones.dk>  Sat, 14 Feb 2026 16:21:22 +0100

icc-profiles-free (2.1) unstable; urgency=medium

  * use short-form dh sequencer;
    use debhelper compatibility level 13 (not 7);
    build-depend on debhelper-compat (not debhelper)
  * friendly takeover:
    thanks for past contributions to Oleksandr and Bernhard;
    closes: bug#820139, thanks to Mattia Rizzolo
  * set Rules-Requires-Root: no
  * update copyright info:
    + use copyright file format 1.0
    + drop upstream-name
    + update source URI
    + update coverage
    + relicense packaging as GPL-3+
    + use field Reference
    + suppress related lintian warnings
  * add source helper script copyright-check
  * declare compliance with Debian Policy 4.6.2
  * update to icc-profiles-openicc 1.3.1
    (from seemingly openicc-data 1.1.0)
  * add icc-profiles-basiccolor-printing2009 1.2.0
  * set Multi-Arch: foreign
  * add liberally licensed profiles from color.org;
    closes: see bug#908174, thanks to Norbert Preining
  * update to break+replace newer icc-profiles;
    stop conflict with older icc-profiles
  * update Vcs-* fields to use salsa URIs
  * add profiles from color.support
  * add Compact-ICC-Profiles profiles
  * extend lintian overrides
  * update source paths
  * switch to native packaging
  * add README.Debian with usage recommendations

 -- Jonas Smedegaard <dr@jones.dk>  Thu, 09 Feb 2023 03:55:52 +0100
