## icc-profiles-free 2.3

=== debian/changelog ===
icc-profiles-free (2.3) unstable; urgency=medium

  * fix install path for photogamut.org ICC profile;
    closes: bug#1128012, thanks to Ingo Saitz

 -- Jonas Smedegaard <dr@jones.dk>  Sun, 15 Feb 2026 09:21:16 +0100
