## icc-profiles-free 2.4

=== debian/changelog ===
icc-profiles-free (2.4) unstable; urgency=medium

  * really fix install path for photogamut.org ICC profile

 -- Jonas Smedegaard <dr@jones.dk>  Sun, 15 Feb 2026 09:29:48 +0100
