=== debian/control ===
--- 
+++ 
@@ -1,19 +1,20 @@
 Source: icc-profiles-free
 Section: graphics
-Priority: optional
-Maintainer: Oleksandr Moskalenko <malex@debian.org>
-Uploaders: Jonas Smedegaard <dr@jones.dk>, Bernhard Reiter <ockham@raz.or.at>
-Build-Depends: debhelper (>= 7)
-Standards-Version: 3.9.2
-Vcs-Git: git://git.debian.org/collab-maint/icc-profiles.git
-Vcs-Browser: http://git.debian.org/?p=collab-maint/icc-profiles.git
+Maintainer: Jonas Smedegaard <dr@jones.dk>
+Build-Depends:
+ debhelper-compat (= 13),
+Standards-Version: 4.7.3
+Vcs-Git: https://salsa.debian.org/debian/icc-profiles-free.git
+Vcs-Browser: https://salsa.debian.org/debian/icc-profiles-free
 
 Package: icc-profiles-free
 Architecture: all
+Multi-Arch: foreign
 Depends: ${misc:Depends}
-Conflicts: icc-profiles (<= 2.0-2)
-Replaces: icc-profiles (<= 2.0-2)
-Breaks: icc-profiles (<= 2.0-2)
+Replaces:
+ icc-profiles (<= 2.3~),
+Breaks:
+ icc-profiles (<= 2.3~),
 Description: ICC color profiles for use with color profile aware software
  Color management allows controlled conversion between color representation of
  input and output devices and color spaces. ICC profiles are an important part
